Bug 108089 - cannot reduce width of ksim window
cannot reduce width of ksim window
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kdeutils (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2003-10-27 10:55 EST by Jeff Bastian
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-24 10:11:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeff Bastian 2003-10-27 10:55:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20031022

Description of problem:
I can drag the right and left edges of the ksim window to make it larger, but I
cannot reduce the size.  And when I killed and restarted ksim, it came up with
the same width as before, so had to edit $HOME/.kde/share/config/ksimrc by hand
to change the Width option.

(On a related note, why was gkrellm removed from RHEL 3.0?  It seemed a bit more
mature than ksim.)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Start ksim
2. Grab the right edge with the mouse and drag to expand the width
3. Grab the right edge and try to reduce the width, it won't let you

Actual Results:  Nothing.

Expected Results:  The window should be reduced in width.

Additional info:
Comment 1 Ngo Than 2006-05-24 10:11:26 EDT
i have started ksim on rhel3-U7 and can expand the width and the reduce it
It seems to be fixed in the release.

Note You need to log in before you can comment on or make changes to this bug.